body > .header {
  width: 100%;
  min-height: 85px;
  background: #fff;
  border-bottom: 3px solid #c33;
}
body > .header .content {
  max-width: 975px;
  margin: 0 auto;
}
body > .header .title {
  width: calc(100% - 40px);
  margin: auto;
  padding: 20px 0 5px 0;
  text-align: center;
}
@media (min-width: 1024px) {
  body > .header .title {
    padding-left: 40px;
  }
}
body > .header .title img {
  max-width: 100%;
}
body > .header .robotkutya {
  display: none;
  position: absolute;
  margin: 14px 0 0 20px;
  z-index: 1;
}
@media (min-width: 1024px) {
  body > .header .robotkutya {
    display: block;
  }
}
body > .header .user-box {
  float: right;
  margin-top: -20px;
  text-align: center;
}
@media (min-width: 1024px) {
  body > .header .user-box {
    margin-top: -40px;
  }
}

body > .footer {
  width: 100%;
  margin-top: 0px;
  padding: 30px 0;
  padding-top: 15px;
  color: #e8e8e8;
  font-size: 12px;
  text-align: center;
  background: #333;
}
body > .footer a {
  color: #e8e8e8;
}
body > .footer .footer-content {
  max-width: 975px;
  margin: auto;
}
body > .footer .footer-row {
  width: 100%;
  margin: 20px 0;
  overflow: hidden;
  text-align: center;
}
body > .footer .footer-social {
  width: 100%;
  margin: 10px 0;
  float: left;
  color: #e8e8e8;
  font-size: 14px;
}
@media (min-width: 768px) {
  body > .footer .footer-social {
    width: 33%;
  }
}

.page {
  max-width: 975px;
  margin: 0 auto;
  padding: 50px 0;
  background: #fff;
}

.home-page {
  max-width: 975px;
  margin: 0 auto;
  padding-top: 40px;
  background: #fff;
  background-image: url("../img/ot/hills.png");
  background-image: url("../img/ot/hills.png"), linear-gradient(#d9f1fd, #ffffff, #ffffff);
  background-repeat: no-repeat;
  background-position: bottom;
}
@media (min-width: 768px) {
  .home-page .menu {
    display: none;
  }
}
.home-page .content {
  max-width: 745px;
  margin: auto;
  padding: 20px 10px 150px 10px;
  overflow: hidden;
  text-align: justify;
  line-height: 16pt;
}
@media (min-width: 1024px) {
  .home-page .content {
    padding-left: 50px;
  }
}
.home-page .content .text-block {
  width: 100%;
  float: left;
}
@media (min-width: 768px) {
  .home-page .content .text-block1 {
    width: 500px;
  }
}
@media (min-width: 768px) {
  .home-page .content .text-block2 {
    width: 535px;
    float: right;
  }
}
.home-page .content .text-illustration img {
  width: 120px;
}
@media (min-width: 768px) {
  .home-page .content .text-illustration img {
    width: initial;
  }
}
.home-page .content .text-illustration {
  width: 100%;
  text-align: center;
}
@media (min-width: 768px) {
  .home-page .content .text-illustration.left {
    width: auto;
    float: left;
  }
}
@media (min-width: 1024px) {
  .home-page .content .text-illustration.left {
    margin: 20px 25px 20px -40px;
  }
}
@media (min-width: 768px) {
  .home-page .content .text-illustration.left img {
    width: 180px;
  }
}
@media (min-width: 1024px) {
  .home-page .content .text-illustration.left img {
    width: auto;
  }
}
@media (min-width: 768px) {
  .home-page .content .text-illustration.right {
    width: 220px;
    margin-top: 10px;
    float: right;
  }
}
@media (min-width: 768px) {
  .home-page .content .text-illustration.right img {
    width: 220px;
  }
}
.home-page .content .divider {
  text-align: center;
  margin-top: -6px;
}
.home-page .content .highlight {
  font-size: 15pt;
  font-weight: bold;
  text-transform: uppercase;
  text-align: left;
  line-height: 20pt;
  color: #c33;
}
.home-page .content .btn-left, .home-page .content .btn-right, .home-page .content .btn-center {
  margin-bottom: 40px;
  text-align: center;
}
.home-page .content .btn-left a, .home-page .content .btn-right a {
  text-decoration: none !important;
}
@media (min-width: 500px) {
  .home-page .content .btn-left {
    float: left;
  }
  .home-page .content .btn-right {
    float: right;
  }
}

.header-menu-bar {
  display: none;
  position: absolute;
  z-index: 10;
  width: 975px;
  padding-top: 10px;
  pointer-events: none;
}
@media (min-width: 768px) {
  .header-menu-bar {
    display: block;
  }
}
.header-menu-bar .menu {
  padding-left: 40px;
}

.menu {
  max-width: 621px;
  margin: auto;
  overflow: hidden;
}
.menu .menu-item {
  width: 167px;
  margin: 5px auto;
  pointer-events: all;
}
@media (min-width: 768px) {
  .menu .menu-item {
    margin: 5px 20px;
    float: left;
  }
}

#map-container #map {
  height: 100vh;
  width: 100%;
  z-index: 0;
}
#map-container .hamburger-btn {
  position: absolute;
  top: 90px;
  right: 5px;
  background: white;
  text-align: center;
  font-size: 20px;
  padding: 10px 12px 8px;
  z-index: 1;
}
@media (min-width: 768px) {
  #map-container .hamburger-btn {
    display: none;
  }
}
#map-container .palya-list-outer {
  display: none;
  position: absolute;
  top: 88px;
  left: 0;
  width: 100%;
  background: white;
}
@media (min-width: 768px) {
  #map-container .palya-list-outer {
    display: block;
    top: 170px;
    left: 20px;
    width: 400px;
    height: calc(100vh - 190px);
    border-radius: 4px;
    box-shadow: rgba(0, 0, 0, 0.3) 0px 0px 10px;
  }
}
@media (min-width: 768px) {
  #map-container .palya-list-outer.show-tablet {
    display: block !important;
  }
}
#map-container .menu-line {
  width: 100%;
}
@media (min-width: 768px) {
  #map-container .menu-line {
    display: none !important;
  }
}
#map-container .menu-line .menu {
  margin-right: 30px;
}
#map-container .year-selector {
  width: 100%;
  height: 82px;
}
#map-container .year-selector-tab {
  width: 50%;
  min-width: 180px;
  height: 40px;
  text-align: center;
  float: left;
  line-height: 40px;
  cursor: pointer;
  border-bottom: 1px solid #d6d6d6;
}
#map-container .year-selector-tab.year-selected {
  border-bottom-color: #c33;
}
#map-container .year-selector-tab a {
  display: block;
  text-decoration: none !important;
  color: #505050 !important;
}
#map-container .year-selector-tab.year-selected a {
  color: #c33 !important;
}
#map-container #palya-search-input {
  display: block;
  width: 100%;
  max-width: 330px;
  height: 20px;
  margin: 15px auto;
  padding: 10px 15px;
  font-size: 15px;
  outline: none;
  border: none;
  border-radius: 2px;
  box-shadow: rgba(0, 0, 0, 0.3) 0px 1px 4px 0px;
}
#map-container .palya-search-input-placeholder {
  color: gray;
  font-style: italic;
}
#map-container .palya-list {
  width: 100%;
  height: calc(100% - 156px);
  margin: 10px 0;
  overflow-x: hidden;
  overflow-y: auto;
}
#map-container .palya-row {
  padding: 15px 20px;
  border-bottom: 1px solid #d6d6d6;
  cursor: pointer;
}
#map-container .palya-row:hover {
  background-color: #f1f1f1;
}
#map-container .palya-row-offscreen {
  color: gray;
}
#map-container .palya-row-icon {
  float: left;
  width: 12px;
  height: 12px;
  background-image: url("../img/icons.png");
  background-repeat: no-repeat;
  margin: 2px 5px 0 0;
}
#map-container .palya-row-icon.icon-location, #map-container .palya-row-icon.icon-location-black {
  background-position: -102px -12px;
}
#map-container .palya-row-icon.icon-location-red {
  background-position: -142px -12px;
}
#map-container .palya-row-icon.icon-location-green {
  background-position: -162px -12px;
}
#map-container .palya-row-icon.icon-location-gray {
  background-position: -182px -12px;
}
#map-container .palya-row-icon.icon-location-dark_green {
  background-position: -202px -12px;
}
#map-container .palya-row-icon.icon-likes {
  background-position: -122px -12px;
}
#map-container .palya-name {
  font-weight: bold;
  display: inline-block;
  margin-bottom: 5px;
}
#map-container .palya-likes {
  float: right;
}
#map-container .palya-likes.liked {
  color: #cc3333;
}
#map-container .info-content {
  font-size: 14px;
}
#map-container .info-content p {
  padding: 3px 0;
}
#map-container .palya-overlay {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5);
  overflow: auto;
  display: none;
  z-index: 9999;
}
#map-container .palya-view {
  max-width: 600px;
  min-height: 500px;
  margin: 50px auto;
  background: white;
  border-radius: 10px;
  overflow: hidden;
  display: none;
}
#map-container .palya-view .header {
  position: relative;
  width: 100%;
  overflow: hidden;
  background: white;
}
#map-container .palya-view .header .palya-close {
  position: absolute;
  top: 0;
  right: 0;
  width: 20px;
  height: 20px;
  padding: 15px;
  background-color: white;
  border-bottom-left-radius: 10px;
  cursor: pointer;
}
#map-container .palya-view .header .palya-close span {
  width: 20px;
  height: 20px;
  display: block;
  background-image: url("../img/icons.png");
  background-repeat: no-repeat;
  background-position: -8px -40px;
}
#map-container .palya-view .header .title {
  width: calc(100% - 80px);
  padding: 20px;
  font-size: 25px;
}
@media (min-width: 768px) {
  #map-container .palya-view .header .title {
    font-size: 35px;
  }
}
#map-container .palya-view .header .rosanekateka-like-box {
  width: 250px;
  font-size: 18px;
  margin: 10px auto;
  padding: 8px 20px;
  text-align: center;
  color: #cc3333;
}
#map-container .palya-view .header .rosanekateka-like-button {
  cursor: pointer;
  border: 3px solid #cc3333;
  border-radius: 5px;
}
#map-container .palya-view .header .rosanekateka-like-box .like-icon {
  width: 20px;
  height: 20px;
  display: block;
  background-image: url("../img/icons.png");
  background-repeat: no-repeat;
  background-position: -68px -40px;
  float: left;
}
#map-container .palya-view .header .rosanekateka-like-box.liked {
  color: white;
  background-color: #cc3333;
}
#map-container .palya-view .header .rosanekateka-like-box.liked .like-icon {
  background-position: -38px -40px;
}
#map-container .palya-view .header .rosanekateka-like-box .like-count {
  display: inline-block;
  padding: 1px 10px 0;
  color: white;
  background-color: #cc3333;
  border-radius: 10px;
  float: right;
}
#map-container .palya-view .header .rosanekateka-like-box.liked .like-count {
  color: #cc3333;
  background-color: white;
}
#map-container .login-box, #map-container .voting-closed {
  text-align: center;
  display: none;
}
#map-container .rosanekateka-fb-share {
  width: 350px !important;
  margin: 10px auto !important;
}
#map-container .rosanekateka-fb-share-btn {
  margin: 0 5px;
  padding: 4px 10px;
  color: white;
  border: 2px solid #4266b2;
  background-color: #4266b2;
  border-radius: 4px;
  cursor: pointer;
  width: 100px;
  text-align: center;
  float: left;
}
#map-container .rosanekateka-fb-share-btn .fb-icon {
  width: 16px;
  height: 16px;
  display: block;
  background-image: url("../img/icons.png");
  background-repeat: no-repeat;
  background-position: -10px -10px;
  float: left;
}
#map-container .link-share-button {
  margin: 0 5px;
  padding: 4px 10px;
  color: #4266b2;
  border: 2px solid #4266b2;
  border-radius: 4px;
  cursor: pointer;
  width: 180px;
  text-align: center;
  float: left;
}
#map-container .share-url {
  background: #f1f1f1;
  margin: 0 auto;
  padding: 5px 10px;
  font-family: monospace, Arial;
}
#map-container .badge-row {
  width: 100%;
  min-height: 40px;
  overflow: hidden;
}
#map-container .badge-element {
  width: calc(100% - 40px);
  float: left;
  margin: 5px 20px;
}
@media (min-width: 768px) {
  #map-container .badge-element {
    width: calc(50% - 40px);
  }
}
#map-container .badge-element.wide {
  width: calc(100% - 40px);
  float: left;
  margin: 0 20px;
}
#map-container .badge-content {
  width: fit-content;
  margin: 0;
}
#map-container .badge-text {
  width: fit-content;
  max-width: calc(100% - 40px);
  float: left;
}
#map-container .badge-label {
  width: fit-content;
  font-size: 13px;
}
#map-container .badge-value {
  width: fit-content;
  font-weight: bold;
}
#map-container .palya-view .description {
  margin: 20px;
  text-align: center;
  font-size: 18px;
}
#map-container .palya-view .description p {
  margin: 30px;
}
#map-container .palya-view .description img {
  display: block;
  max-width: 100%;
  margin: 20px auto 0;
}
#map-container .badge-icon {
  float: left;
  width: 30px;
  height: 30px;
  background-image: url("../img/icons.png");
  background-repeat: no-repeat;
  margin-right: 10px;
}
#map-container .badge-icon.icon-owner {
  background-position: -3px -67px;
}
#map-container .badge-icon.icon-loc {
  background-position: -43px -67px;
}
#map-container .badge-icon.icon-cat {
  background-position: -83px -67px;
}
#map-container .badge-icon.icon-id {
  background-position: -123px -67px;
}
#map-container .badge-icon.icon-status {
  background-position: -163px -67px;
}

body {
  margin: 0;
  padding: 0;
  font-family: "Roboto", sans-serif;
  color: #333;
  font-size: 11pt;
}

body.noscroll {
  overflow: hidden;
}

a {
  color: #006fb3;
  text-decoration: none;
}

a:hover {
  text-decoration: underline;
}

.body {
  width: 100%;
  background: url("../img/ot/penztexture.png") #f6f6f6;
}
